@media (min-width: 990px) {
    #main-menu > .responsive-menu {
    display:none !important;
}
}

.who_we_are_container, .about_us_facts_container, .shadow_box_container {
    -moz-box-shadow: 0 22px 22px -22px rgba(0, 0, 0, 0.8) inset, 0 -22px 22px -22px rgba(0, 0, 0, 0.8) inset;
    -webkit-box-shadow: 0 22px 22px -22px rgba(0, 0, 0, 0.8) inset, 0 -22px 22px -22px rgba(0, 0, 0, 0.8) inset;
    box-shadow: 0 40px 40px -40px rgba(0, 0, 0, 0.9) inset, 0 -40px 40px -40px rgba(0, 0, 0, 0.9) inset;
}

div.shadow_box_container {
margin-bottom: -1px !important; 
}

.who_we_are_text {
font-size: 18px;
font-weight: 500;
}

.home_services_text {
font-size: 18px;
font-weight: 500;
height: 250px;
margin-top: 25px;
margin-bottom: 25px;
}

.top-menu > li > a {
padding-top: 65px; /* logo height - 37 */
padding-bottom: 20px; /* logo height - 20 */
}
.sub-menu {
top: 141px; /* logo height + 61 */
}
#main-cart .widget_shopping_cart {
top: 64px; /* logo height - 17 */
}
.w-sticky.sactive #main-cart .widget_shopping_cart {
top: 47px; /* logo height -34 */
}
.v-center {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.netwatch-ring-heading-image {
padding-bottom: 40px;
}
.netwatch-ring-center-text-box {
   margin: 0 auto;
}
.page-id-3300 #page-title {
  display:none;
}

h_small {
font-size:17px;
}

.team_header {
    font-size: 30px;
}
.seperator1 {
    height:3px;
    background-color:black;
    margin-bottom:30px;
    margin-top:-10px;
}

.vendor_logos {
    height: 100px;
    width: 100%;
    margin-bottom: 25px;
}
.small_border_bottom {
    width:50%; 
    height:2px; 
    bottom:-4px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.medium_border_bottom {
    width:75%; 
    height:2px; 
    bottom:-4px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.full_border_bottom {
    width:100%; 
    height:2px; 
    bottom:-4px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.border_bottom_red {
        background:red; 
}

.border_bottom_grey {
        background:grey; 
}
.microsoft_logo {
   background:url(/images/microsoft.png) no-repeat center center;
   background-size:contain;
}
.veeam_logo {
   background:url(/images/veeam.png) no-repeat center center;
   background-size:contain;
}
.symantec_logo {
   background:url(/images/symantec.png) no-repeat center center;
   background-size:contain;
}
.checkpoint_logo {
   background:url(/images/checkpoint.png) no-repeat center center;
   background-size:contain;
}
.solarwinds_logo {
   background:url(/images/solarwinds.png) no-repeat center center;
   background-size:contain;
}
.mimecast_logo {
   background:url(/images/mimecast.png) no-repeat center center;
   background-size:contain;
}
.var_header {
    margin-top:-25px;
}
.var_content {
    margin-bottom:25px;
}
.team_container {
    width:100%;
    height:350px;
    margin-bottom:50px;
}
.team_photo_container {
    width:262px;
    height:262px;
    margin: 0 auto 0 auto;
}
.team_photo {
    border-radius: 50%;
    width:100%;
    height:100%;
    background-color:white;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */
}
.team_title {
    text-align: center;
    font-weight: bold;
    font-size:18px;
    line-height: 100%;
    margin: 15px auto auto auto;
}
.team_subtitle {
    text-align: center;
    line-height: 100%;
    margin: 7px auto auto auto;
}
.team_photo_jeff {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/jefffacer.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_jeff:hover {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/jefffacer_hover.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_terri {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/terrifacer.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_terri:hover {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/terrifacer_hover.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_jonathan {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/jonathanhagler.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_jonathan:hover {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/jonathanhagler_hover.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_charles {
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/charlesgooden.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
div.team_photo_charles:hover {
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/charlesgooden_hover.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_andrew {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/andrewcain.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_andrew:hover {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/andrewcain_hover.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_rusty {
	display: hidden;
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/rustysowers.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_rusty:hover {
	display: hidden;
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/rustysowers_hover.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_michael {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/michaeltaber.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_michael:hover {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/michaeltaber_hover.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_zach {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/zachwozencraft.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_zach:hover {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/zachwozencraft_hover.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_logan {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/loganmusgrove.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_logan:hover {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/loganmusgrove_hover.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_will {
	display: hidden;
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/willrobbins.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_will:hover {
	display: hidden;
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/willrobbins_hover.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_dale {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/dalecorbin.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_dale:hover {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/dalecorbin_hover2.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_dan {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/danblakley.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_dan:hover {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/danblakley_hover.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_leslie {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/lesliecruson.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_leslie:hover {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/lesliecruson_hover.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_adam {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/adamsadorus.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_adam:hover {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/adamsadorus_hover.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_ryan {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/ryankimpel.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_ryan:hover {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/ryankimpel_hover.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_clint {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/clintharris.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_clint:hover {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/clintharris_hover.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_dustin {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/dustinanderson.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_dustin:hover {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/dustinanderson_hover.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_brett {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/brettoakes.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_brett:hover {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/brettoakes_hover.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_trevor {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/trevorschoonover.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_trevor:hover {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/trevorschoonover_hover.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_clarissa {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/clarissabrinkman.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_clarissa:hover {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: url(/images/staff/clarissabrinkman_hover.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    box-shadow: 5px 5px 3px #777777;
}
.team_photo_jeff::before {
	content: url(/images/staff/jefffacer_hover.png);
	width:0;
	height:0;
	display:none;    
}
.team_photo_terri::before {
	content: url(/images/staff/terrifacer_hover.png);
	width:0;
	height:0;
	display:none;    
}
.team_photo_jonathan::before {
	content: url(/images/staff/jonathanhagler_hover.png);
	width:0;
	height:0;
	display:none;    
}
.team_photo_charles::before {
	content: url(/images/staff/charlesgooden_hover.png);
	width:0;
	height:0;
	display:none;    
}
.team_photo_andrew::before {
	content: url(/images/staff/andrewcain_hover.png);
	width:0;
	height:0;
	display:none;    
}
.team_photo_rusty::before {
	content: url(/images/staff/rustysowers_hover.png);
	width:0;
	height:0;
	display:none;    
}
.team_photo_michael::before {
	content: url(/images/staff/michaeltaber_hover.png);
	width:0;
	height:0;
	display:none;    
}
.team_photo_zach::before {
	content: url(/images/staff/zachwozencraft_hover.png);
	width:0;
	height:0;
	display:none;    
}
.team_photo_logan::before {
	content: url(/images/staff/loganmusgrove_hover.png);
	width:0;
	height:0;
	display:none;    
}
.team_photo_will::before {
	content: url(/images/staff/willrobbins_hover.png);
	width:0;
	height:0;
	display:none;    
}
.team_photo_dale::before {
	content: url(/images/staff/dalecorbin_hover.png);
	width:0;
	height:0;
	display:none;    
}
.team_photo_dan::before {
	content: url(/images/staff/danblakley_hover.png);
	width:0;
	height:0;
	display:none;    
}
.team_photo_leslie::before {
	content: url(/images/staff/lesliecruson_hover.png);
	width:0;
	height:0;
	display:none;    
}

.staff_pie .krown-pie .pie-blank {
    border-color: rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) #F0F0F0;
}
.three_column_product_wrapper {
    /*box-shadow: 5px 5px 3px #777777;*/
    height:100%;
    width:100%;
}
.three_column_product_title {
    height:50px;
    background-color: #e5493a;
    border-radius: 25px 0px 0px 25px;
    background: red; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left, #e5493a , white); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #e5493a, white); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #e5493a, white); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #e5493a , white); /* Standard syntax */
}
.three_column_product_title:hover {
    height:50px;
    background-color: #FF0000;
    border-radius: 25px 0px 0px 25px;
    background: red; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left, #000000 , white); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #000000, white); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #000000, white); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #000000 , white); /* Standard syntax */
}
.three_column_product_title p {
    font-size: 25px;
    color:white;
    font-weight: bold;
    margin:auto;
    text-indent: 15px;
    line-height: 45px;
}
.three_column_product_image {
    height: 150px;
}
.three_column_product_image.server {
    background: url(../../../images/dell_server.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position:center;
}
.three_column_product_image.storage {
    background: url(../../../images/dell_storage.png);
    background-size: auto;
    background-repeat: no-repeat;
    background-position:center;
}
.three_column_product_image.networking {
    background: url(../../../images/dell_networking.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
}
.three_column_product_text {

}
#ninja_forms_field_23 {
    margin:auto !important;
    width:100% !important;
}
#ninja_forms_field_15 {
    width:100% !important;
}
.header_client_portal_wrapper {
    position:relative;
    width:201px;
    height:27px;
}
.header_client_portal_wrapper img {
   position:absolute;
   left:0;
   top:11px;
   -webkit-transition: opacity .2s ease-in-out;
   -moz-transition: opacity .2s ease-in-out;
   -o-transition: opacity .2s ease-in-out;
   transition: opacity .2s ease-in-out;
}
.header_client_portal:hover {
    opacity:0;
}
.header_get_support_wrapper {
    position:relative;
    width:156px;
    height:30px;
}
.header_get_support_wrapper img {
   position:absolute;
   left:155px;
   top:-15px;
   -webkit-transition: opacity .2s ease-in-out;
   -moz-transition: opacity .2s ease-in-out;
   -o-transition: opacity .2s ease-in-out;
   transition: opacity .2s ease-in-out;
}
.header_get_support:hover {
    opacity:0;
}
.support_button_wrapper {
    width:20%;
    margin:auto auto -150px auto;
    padding-top:25px;
}
.get_support_paragraph {
    margin:auto auto -20px auto;
    padding-left: 25px;
    padding-right: 25px;
    word-wrap: normal;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -epub-hyphens: none;
    hyphens: none;
}
.hidden_anchor {
    width: 0;
    height: 0;
    padding: 0;
}
.zero_row_padding {
    padding:0;
}
.contact_client_portal_wrapper {
    position:relative;
    width:201px;
    height:27px;
}
.contact_client_portal_wrapper img {
   position:absolute;
   left:0;
   top:11px;
   -webkit-transition: opacity .2s ease-in-out;
   -moz-transition: opacity .2s ease-in-out;
   -o-transition: opacity .2s ease-in-out;
   transition: opacity .2s ease-in-out;
}
.contact_client_portal:hover {
    opacity:0;
}
.contact_get_support_wrapper {
    position:relative;
    width:156px;
    height:30px;
}
.contact_get_support_wrapper img {
   position:absolute;
   left:0px;
   top:10px;
   -webkit-transition: opacity .2s ease-in-out;
   -moz-transition: opacity .2s ease-in-out;
   -o-transition: opacity .2s ease-in-out;
   transition: opacity .2s ease-in-out;
}
.contact_get_support:hover {
    opacity:0;
}
.field-wrap select {
    border-radius: 10px !important;
    border: 2px solid #606060;
    height: 26px !important;
}
.field-wrap option {
    border-radius: 10px !important;
    border: 2px solid #606060;
}



/**/
/**/
/**/
/************************  CONTACT FORM STYLES ************************/
/**/
/**/
/**/


.contact_custom {
    width: 75% !important;
    border-radius: 10px !important;
    border: 2px solid #606060;
}
.required {
}
.contact_custom-wrap {
    margin-top:20px;
    margin-bottom:-40px !important;
}
#ninja_forms_field_1448_div_wrap  #ninja_forms_field_1448 {
    width: 60%;
}
/*#ninja_forms_field_15_div_wrap {
    padding-top:30px;
}*/
#ninja_forms_form_5_all_fields_wrap .ninja-row {
    height: 50px;
}
#ninja_forms_field_1638 {
    width: 37% !important;
}

#nf-form-5-cont .ninja-forms-field {
    width: 100% !IMPORTANT;
}

#nf-form-5-cont select {
    padding: 0 13px;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
    color: #757575;
}
#nf-form-5-cont .nf-form-fields-required {
    display: none;
}
#nf-form-5-cont #nf-field-17 {
    width: 124px !important;
    float: right;
    border-radius: 7px !important;
}

#nf-form-5-cont .recaptcha-wrap > .nf-field-label {
    display: none;
}

/**/
/**/
/**/
/************************ END CONTACT FORM STYLES ************************/
/**/
/**/
/**/



/**/
/**/
/**/
/************************ Employment Form Styles ************************/
/**/
/**/
/**/

#nf-form-12-cont .ninja-forms-field {
    border-radius: 10px !important;
    border: 2px solid #606060;
}
#ninja_forms_form_12_all_fields_wrap textarea {
    border-radius: 10px !important;
    border: 2px solid #606060;
}
#ninja_forms_form_12_mp_breadcrumbs input {
    padding:5px 5px 5px 5px;
    font-size:11px;
}
#ninja_forms_form_12_all_fields_wrap > .ninja-forms-form-12-mp-page h3 {
    margin: 20px 0;
}
#ninja_forms_field_1630_div_wrap > .g-recaptcha {
    margin-top:40px;
    width:auto;
}
/*#ninja_forms_form_5_all_fields_wrap > .ninja-row > .ninja-col-1-2 {
    width:auto;
}*/


.clearfix:after, form:after, .row-fluid:after, .payment_methods li:after {
    content: "";
}

/**/
/**/
/**/
/************************ END Employment Form Styles ************************/
/**/
/**/
/**/




/**/
/**/
/**/
/************************  Parallax Styles ************************/
/**/
/**/
/**/

.full-width div#content > .parallax_row > .row-content {
    width:auto !important;
    padding-left:0 !important;
    padding-right:0 !important;
}
@media (max-width: 740px) {
.full-width div#content > .parallax_row > .row-content {
    width:auto !important;
    padding-left:0 !important;
    padding-right:0 !important;
	}
	}

.parallax_row_home {
    padding:0 !important;
}
.parallax_wrapper {
    width: 100%;
    margin-bottom:-5px;
}
.parallax_content {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    /*justify-content: center;*/
    align-items: center;
    width: 100%;
    height: 30vh;   
    background-attachment: fixed;
    background-position: center center;
    background-size: cover;
    -moz-box-shadow: 0 22px 22px -22px rgba(0, 0, 0, 0.8) inset, 0 -22px 22px -22px rgba(0, 0, 0, 0.8) inset;
    -webkit-box-shadow: 0 22px 22px -22px rgba(0, 0, 0, 0.8) inset, 0 -22px 22px -22px rgba(0, 0, 0, 0.8) inset;
    box-shadow: 0 40px 40px -40px rgba(0, 0, 0, 0.9) inset, 0 -40px 40px -40px rgba(0, 0, 0, 0.9) inset;
}

@media (max-width: 679px) {
.parallax_content {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    /*justify-content: center;*/
    align-items: center;
    width: 100%;
    height: 15vh;   
    background-attachment: fixed;
    background-position: center center;
    background-size: cover;
    -moz-box-shadow: 0 22px 22px -22px rgba(0, 0, 0, 0.8) inset, 0 -22px 22px -22px rgba(0, 0, 0, 0.8) inset;
    -webkit-box-shadow: 0 22px 22px -22px rgba(0, 0, 0, 0.8) inset, 0 -22px 22px -22px rgba(0, 0, 0, 0.8) inset;
    box-shadow: 0 40px 40px -40px rgba(0, 0, 0, 0.9) inset, 0 -40px 40px -40px rgba(0, 0, 0, 0.9) inset;
}
}

@media (max-width: 1000px) and (min-width:680px){
.parallax_content {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    /*justify-content: center;*/
    align-items: center;
    width: 100%;
    height: 22vh;   
    background-attachment: fixed;
    background-position: center center;
    background-size: cover;
    -moz-box-shadow: 0 22px 22px -22px rgba(0, 0, 0, 0.8) inset, 0 -22px 22px -22px rgba(0, 0, 0, 0.8) inset;
    -webkit-box-shadow: 0 22px 22px -22px rgba(0, 0, 0, 0.8) inset, 0 -22px 22px -22px rgba(0, 0, 0, 0.8) inset;
    box-shadow: 0 40px 40px -40px rgba(0, 0, 0, 0.9) inset, 0 -40px 40px -40px rgba(0, 0, 0, 0.9) inset;
}
}

.product_infographic_wrapper {
    width: 100%;
    height: 500px;   
    background-size: contain;
    background-position: center center;
    background-repeat:no-repeat;
}

@media (max-width: 679px) {
.parallax_text {
    width:85%;
    height:17vw;
    margin:auto;
    background-color:black;
    background-color:rgba(0,0,0,.8);
    border-radius:25px;
    padding-top:3.5vw;
}
}

@media (max-width: 1000px) and (min-width:680px){
.parallax_text {
    width:65%;
    height:15vw;
    margin:auto;
    background-color:black;
    background-color:rgba(0,0,0,.8);
    border-radius:25px;
    padding-top:3.5vw;
}
}

@media (min-width:1001px){
.parallax_text {
    width:60%;
    height:12vw;
    margin:auto;
    background-color:black;
    background-color:rgba(0,0,0,.8);
    border-radius:25px;
    padding-top:2vw;
}
}

@media (max-width: 679px) {
.parallax_text > p.parallax_title {
    font-size:5vw;
    text-align:center;
    margin:auto;
    line-height:6vw;
    color:white;
}
}

@media (max-width: 1000px) and (min-width:680px){
.parallax_text > p.parallax_title {
    font-size:5vw;
    text-align:center;
    margin:auto;
    line-height:6vw;
    color:white;
}
}

@media (min-width:1001px){
.parallax_text > p.parallax_title {
    font-size:4vw;
    text-align:center;
    margin:auto;
    line-height:5vw;
    color:white;
}
}
@media (max-width: 679px) {
.parallax_text > p.parallax_subtitle {
    font-size: 2.5vw;
    text-align:center;
    margin:auto;
    line-height:3.5vw;
    color:white;
}
}
@media (max-width: 1000px) and (min-width:680px){
.parallax_text > p.parallax_subtitle {
    font-size: 2vw;
    text-align:center;
    margin:auto;
    line-height:3.5vw;
    color:white;
}
}
@media (min-width:1001px){
.parallax_text > p.parallax_subtitle {
    font-size: 1.5vw;
    text-align:center;
    margin:auto;
    line-height:2vw;
    color:white;
}
}

/*____________________HOME PAGE PARALLAX STYLES________________________*/
@media (min-width: 1024px) {
	.parallax_home {
		height: 400px;
}
}
@media (max-width: 1023px) and (min-width:800px){
	.parallax_home {
		height: 280px;
}
}
@media (max-width: 799px) {
	.parallax_home {
		height: 350px;
}
}

@media (min-width:1024px){
.parallax_text_home {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
    width:780px;
    height: 350px;
    margin:auto;
    background-color:black;
    background-color:rgba(0,0,0,.7);
    border-radius:25px;
  /*  padding-top:2vw; */
}
}

@media (max-width: 1023px) and (min-width:800px){
.parallax_text_home {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
    width: 75%;
    height: 250px;
    margin:auto;
    background-color:black;
    background-color:rgba(0,0,0,.7);
    border-radius:25px;
  /*  padding-top:3.5vw; */
}
}

@media (max-width: 799px) {
.parallax_text_home {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
    width:85%;
    height:320px;
    margin:auto;
    background-color:black;
    background-color:rgba(0,0,0,.7);
    border-radius:25px;
 /*   padding-top:3.5vw; */
}
}

@media (min-width: 1024px) {
	.parallax_text_home_container {
		height: 350px;
		width: 780px;
		margin: auto;
		align-self: center;
		}
}

@media (max-width: 1023px) and (min-width: 800px){
	.parallax_text_home_container {
		height: 210px;
		width: 100%;
		margin: auto;
		align-self: center;
		}
}

@media (max-width: 799px) {
	.parallax_text_home_container {
		height: 320px;
		width: 100%;
		margin: auto;
		align-self: center;
		}
}

@media (min-width:1024px){
p.parallax_title_home {
    font-size:40px;
    text-align:center;
    margin: auto 20px;
	order: 1;
    line-height: 116px;
    color:white;
}
}

@media (max-width: 1023px) and (min-width: 800px){
p.parallax_title_home {
	vertical-align: center;
    font-size:30px;
    text-align:center;
    margin: auto 20px;
    line-height:70px;
	height: 70px;
    color:white;
}
}

@media (max-width: 799px) and (min-width: 631px){
p.parallax_title_home {
    font-size: 30px;
    text-align: center;
    margin: auto 20px;
    line-height: 106px;
	height: 106px;
    color: white;
}
}

@media (max-width: 630px) {
p.parallax_title_home {
    font-size: 30px;
    text-align: center;
    margin: auto 20px;
    line-height: 53px;
	height: 106px;
    color: white;
}
}

@media (min-width:1024px){
p.parallax_subtitle_home {
    font-size: 25px;
    text-align:center;
    margin: auto 20px;
	order: 2;
    line-height: 38px;
	height: 116px;
    color:white;
}
}

@media (max-width: 1023px) and (min-width: 800px){
p.parallax_subtitle_home {
    font-size: 20px;
    text-align:center;
    margin: auto 20px;
    line-height:23px;
	height: 70px;
    color:white;
}
}

@media (max-width: 799px) and (min-width: 631px){
p.parallax_subtitle_home {
    font-size: 18px;
    text-align:center;
    margin: auto 20px;
    line-height:35px;
    color:white;
	height: 106px;
}
}

@media (max-width: 630px) {
p.parallax_subtitle_home {
    font-size: 15px;
    text-align:center;
    margin: auto 20px;
    line-height:20px;
    color:white;
	height: 106px;
}
}

@media (min-width:1024px){
.disaster_button_container {
padding-top: 35px;
height: 116px;
order: 3;
}
}

@media (max-width: 1023px) and (min-width: 800px){
.disaster_button_container {
padding-top: 18px;
height: 70px;
order: 3;
}
}

@media (max-width: 799px) {
	.disaster_button_container {
		padding-top: 25px;
		order: 3;
	}
}

@media (min-width:1024px){
	div.disaster_button_container > .disaster_button {
		display:block;
		margin: auto;
		width: 150px;
	}
}

@media (max-width: 1023px) and (min-width: 800px){
	div.disaster_button_container > .disaster_button {
		display: block;
		margin: auto;
		width: 125px;
		font-size: 12px; 
		line-height: 12px;
		height: 35px;
		padding: 11px 20px;
	}
}

@media (max-width: 799px) {
	div.disaster_button_container > .disaster_button {
		display:block;
		margin: auto;
		width: 100px;
	}
}

/*____________________ END HOME PAGE PARALLAX STYLES________________________*/


/**/
/**/
/**/
/************************ END Parallax Styles ************************/
/**/
/**/
/**/



.brain_background {
    background-image: url(
    ../../../images/brain_square.png
  );
 }
 
.datacenter_background {
    background-image: url(
    ../../../images/dell_datacenter.jpg
  );
 } 
 
 .disaster_background {
    background-image: url(
    ../../../images/disaster.jpg
  );
 } 
 
 .datacenter_background_2 {
    background-image: url(
    ../../../images/dell_power_1.png
  );
 } 
  .vmware_infographic {
    background-image: url(
    ../../../images/vmware_infographic.png
  );
 } 
.contact_maps_row > .row-content {
    width:100% !important;
    margin:auto;
}
.product_infographic_img {
    max-width:100%;
    max-height:100%;
}

@media (min-width:1145px){
.vmware_partner_wrapper {
    display: flex;
    height: 200px;
	margin-bottom: 15px;
}


.vmware_partner_wrapper {
    display: flex;
    height: 20vw;
	margin-bottom: 15px;
}
}

.vmware_partner_logo {
    width: 25%;
	margin-right: 25px;
    background-size: contain;
    background-position: center top;
    background-repeat:no-repeat;
    background-image: url(
    ../../../images/vmware_partner_logo.png
    )
}

.vmware_var_content {
	width: 75%;
}

.vmware_var_content > p {
    font-size: 2.5vw;
    line-height: 2.5vw;
    vertical-align: middle;
    height: 10vw;
    margin:auto;
}

@media (min-width:1145px){
.vmware_var_content > p {
    font-size: 30px;
    line-height: 50px;
    vertical-align: middle;
    height: 10vw;
    margin:auto;
}
}

/* Overlay style */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(128,128,128,0.9);
	z-index:9999;
}

/* Overlay closing cross */
.overlay .overlay-close {
	width: 80px;
	height: 80px;
	position: absolute;
	right: 20px;
	top: 20px;
	overflow: hidden;
	border: none;
	background: url(/wp-content/themes/shadow_child/img/cross.png) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
}

/* Menu style */
.overlay nav {
	text-align: center;
	position: relative;
	top: 50%;
	height: 60%;
	font-size: 54px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	position: relative;
}

.overlay ul li {
	display: block;
	height: 20%;
	height: calc(100% / 5);
	min-height: 54px;
}

.overlay ul li a {
	font-weight: 300;
	display: block;
	color: #fff;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

.overlay ul li a:hover,
.overlay ul li a:focus {
	color: #ff5e5e;
}

/* Effects */
.overlay-hugeinc {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
	transition: opacity 0.5s, visibility 0s 0.5s;
}

.overlay-hugeinc.open {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.overlay-hugeinc nav {
	-webkit-perspective: 1200px;
	perspective: 1200px;
}

.overlay-hugeinc nav ul {
	opacity: 0.4;
	-webkit-transform: translateY(-25%) rotateX(35deg);
	transform: translateY(-25%) rotateX(35deg);
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
	transition: transform 0.5s, opacity 0.5s;
}

.overlay-hugeinc.open nav ul {
	opacity: 1;
	-webkit-transform: rotateX(0deg);
	transform: rotateX(0deg);
}

.overlay-hugeinc.close nav ul {
	-webkit-transform: translateY(25%) rotateX(-35deg);
	transform: translateY(25%) rotateX(-35deg);
}

@media screen and (max-height: 30.5em) {
	.overlay nav {
		height: 70%;
		font-size: 34px;
	}
	.overlay ul li {
		min-height: 34px;
	}
}

.career_button {
    margin-top: 20px;
}

.career_accordian_content {
    margin-top: -30px;
}

.about_us_sub_heading, .services_sub_heading {
    font-size: 25px;
    font-weight: 500;
}

.about_us_text {
    font-size: 18px;
    font-weight: 500;
}

.anniversary_container {
	display: flex;
	justify-content: center;	
	width: 100%;
}
	
.anniversary {
	width: 200px;
	height: 200px;
	/* background: url(img/20th.svg) no-repeat top left; */
	background: url(/wp-content/uploads/2024/08/25th.svg) no-repeat top left;
	background-size: contain;
}

.JerBear {
	display:inline-block;
	position:relative;
}
.JerBear .JerBearToolTip {
  visibility: hidden;
  width: 200px;
  background-color: #555;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;

  /* Position the tooltip text */
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -100px;

  /* Fade in tooltip */
  opacity: 0;
  transition: opacity 0.3s;
}

/* Tooltip arrow */
.JerBear .JerBearToolTip::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.JerBear:hover .JerBearToolTip {
  visibility: visible;
  opacity: 1;
}